/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf seconden";

/* No comment provided by engineer. */
"%i days" = "%i dagen";

/* No comment provided by engineer. */
"%i hours" = "%i uren";

/* No comment provided by engineer. */
"%i minutes" = "%i minuten";

/* No comment provided by engineer. */
"%i weeks" = "%i weken";

/* No comment provided by engineer. */
"1 day" = "1 dag";

/* No comment provided by engineer. */
"1 hour" = "1 uur";

/* No comment provided by engineer. */
"1 minute" = "1 minuut";

/* No comment provided by engineer. */
"1 second" = "1 seconde";

/* No comment provided by engineer. */
"1 week" = "1 week";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Bijlage>>";

/* No comment provided by engineer. */
"Add" = "Voeg toe";

/* Copy the link to the clipboard */
"Copy Link" = "Kopieer koppeling";

/* No comment provided by engineer. */
"Custom..." = "Aangepast...";

/* No comment provided by engineer. */
"Delete" = "Verwijder";

/* No comment provided by engineer. */
"Image Picker" = "Afbeeldingkiezer";

/* No comment provided by engineer. */
"Invalid Input" = "Ongeldige invoer";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Afbeelding";

/* No comment provided by engineer. */
"Select Image" = "Selecteer afbeelding";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "De systeem-brede proxy instelling die voorgeschreven is in de Netwerk systeemvoorkeuren is afhankelijk van een PAC (Proxy Automatic Confiruation) bestand van %@.  Deze informatie kan niet gebruikt worden op dit moment; om te verbinden dient u proxy informatie te verkrijgen van uw netwerk beheerder en deze handmatig gebruiken.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Kan geen proxy informatie lezen";